[Main]
License1          =
License2          =
; 
Developer         =
CanEditDate       =False
ReceiptDateFormat =yyyy 年 MM 月 dd 日
IsSimplified      =0
 

LastLogin         =默认帐号（管理员） 
QuickSelect       =0
TemplateIndex=0
StatPayer=False
StatApprove=0
StatAccountant=0
StatDeal=0
StatCashier=0
StatChalk=0
StatBeginDate=False
StatEndDate=False
StatPaytype=False
Reason2=无
Payee=李收款
StatReason2=False
StatReason1=False
StatRemark=0
StatPayee=False
StatCreator=False
StatStatus=False
CNType=0
QuickStatusIndex=0
SplitterDistance=367
QuickSelectIndex=0
Title=远方软件收据
SkinName=Office 2010 Blue
 
chkPayer=False
LEON=FAE3B4C4663DC7BE215CE4EB5F3603F9260EFCCFC81C3578
CanOnDiskC=True
 
 

 


[SqlServer]
DataSource      =127.0.0.1
Port            =1433
Database        =DBSimple
UserID          =sa
Password        =AA85869AD779C59BA7AAF24516
 
Server=127.0.0.1
Uid=sa
pwd=l6POejeLvrzKzSlHikLEyw==
